body { 
    color: #404040;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    line-height: 1.2em;
}
h1,h2,h3,h4,h5,h6 {
    font-family:'Rokkitt', sans-serif; 
    font-weight:400; 
    line-height: 1.5em;
    padding:0; 
    margin:.5em 0;
    color: #036;
}
h2 { font-family: 'Paytone One',sans-serif; font-size:28px; }
h3 { font-family: 'Paytone One',sans-serif; font-size:22px; }
h4 { font-size:22px; }
h5 { font-size:16px; }

blockquote {
    border-left: 5px solid #EEEEEE;
    font-weight: bold;
    margin: 15px 30px 15px 10px;
    padding-left: 20px;
}

.list-li-bold li { font-weight:bold; }
.list-li-bold li span { font-weight:normal; }

#content { text-align: left; width: 1024px; margin: 0 auto; font-size: .9em; }
#content .page-header, #content .lead-in { text-align: center; }
#content hr { display: inline-block; color: #D6D6D6; background-color: #D6D6D6; border: 0; height: 1px; width:100%; }

/* BOOTSTRAP OVERRIDES */
table.table-hover tbody tr:hover>td,table.table-hover tbody tr:hover>th{ background-color:#FAFACC; }
table.table .pull-center { text-align: center; }
.pull-center { text-align: center; }
.input-fill { width: 100%; }

div.ui-tooltip { 
    max-width: 1024px !important; 
    font-family: 'Arial',monospace;
    font-size: 10pt;
}
div.ui-tooltip div.ui-tooltip-content { max-width: 695px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

input:not([type=checkbox]) { min-height: 30px; }
/* END BOOTSTRAP OVERRIDES */

/* Sort Backlinks Form */
.form-container { text-align: center; }
.form-container form { 
    min-width: 1020px;
    margin: 0 auto;
    padding: 15px;
    border: solid 10px #EBEBEB;
    text-align: left;
    overflow: hidden;
}
.form-container .left { float: left; width: 490px; }
.form-container .right { float: right; width: 490px; }
.form-container form.wide { width: 100%; max-width: 100%; } 
.form-container form .form_entry_state { padding: 15px; }
.form-container .form_loading_state {
    background: url('../images/logospin.gif') no-repeat left center;
    min-height: 45px;
    min-width: 375px;
    padding: 0 0 0 55px;
    margin: 10px;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.2em;
}

.form-container form label { margin-bottom: 10px; display: block; font-size: 1em; }
.form-container form p { margin: 0 0 15px; }
.form-container form label { font-weight: bold; } 
.form-container textarea { width: 450px; margin: 0 0 15px; }
.form-container input[type=text] { width: 300px; margin: 0 0 15px; }
.form-container input[type=submit] { width: 100%; float: right; }

div.alert-info#secret-ninja-shortcut { background: url('../images/ninja.png') #D9EDF7 no-repeat right center; padding-right: 100px;}

/* Form Validation */
form input.error { border: 1px solid red; margin-bottom: 5px; }
form label.error { color: red; font-size: 0.9em; margin: -10px 0 10px; font-style: italic; }

/* Override JQuery styles */
div.ui-widget-content { color: #404040; }
div.ui-widget-content table.dataTable { color: #000; }

/* Dialog Boxes (About / Help) */
.ui-dialog.ui-widget-content .ui-dialog-titlebar { font-size: .8em;}
.ui-dialog.ui-widget-content .ui-dialog-content { font-size: .7em;}
.ui-dialog.ui-widget-content .ui-dialog-content h3 { margin: 5px 0; }
.ui-dialog.ui-widget-content .ui-dialog-content p { margin: 0 0 10px; }
.ui-dialog.ui-widget-content .ui-dialog-buttonpane { font-size: .8em; }


/* Progress Bars */
#progress-box { width: 1024px; margin-bottom: 10px; font-size: 0.8em; font-style: italic; }
#progress-box #progress-amount { padding-top: 2px; font-size: 0.9em; width:910px; position:absolute; text-align:center; font-weight:bold; } 
#progress-box .loading-swirl { text-align: center; width: 50px; }
#progress-box.done .loading-swirl img { display: none; }
#progress-box.done .loading-bar-container { display: none; }
#progress-box #total-links { text-align: center; }
#progress-box #dead-links { text-align: right; }
#progress-box #progress-bar { height: 22px; }
#progress-box #percentage-bar { height: 11px; }
#progress-box #progress-bar .ui-progressbar-value { background-image: url(../images/progress-bar-ani.gif); }
#progress-box.done #progress-bar .ui-progressbar-value { background-image: url(../images/progress-bar-blue.png); }
#progress-box #percentage-bar { background-image: url(../images/progress-bar-grey.png); }
#progress-box #percentage-bar .ui-progressbar-value { background-image: url(../images/progress-bar-green.png); }


/* Tabs Override */
#content #tabs { overflow:hidden; }
#content #tabs.ui-tabs #patterns-tab.ui-tabs-panel,
#content #tabs.ui-tabs #export-tab.ui-tabs-panel { padding: 1em; }
#content #tabs.ui-tabs #live-tab.ui-tabs-panel,
#content #tabs.ui-tabs #dead-tab.ui-tabs-panel { padding: 1em 0; }
#content #tabs div.ready div.loading-message { display: none; }
#content #tabs div.loading-message div { 
    background:url(../images/logospin.gif) no-repeat left;
    min-height: 30px; 
    min-width: 48px; 
    padding: 18px 0 0 52px;
    font-weight: bold;
    font-style: italic;
    color: #777777;
}

/* Link's in JQuery UI Elements Override */
body #content .ui-tabs-panel.ui-widget-content a { color: #0000FF; text-decoration: none; }
body #content .ui-tabs-panel.ui-widget-content a:hover { color: #0000FF; text-decoration: underline; }
body #content .ui-tabs-panel.ui-widget-content a:visited { color: #800080; text-decoration: none; }


/* About this tool Accorduon Styles */
#reason-code-accordion { margin:0 0 15px; }
#reason-code-accordion table { font-size: 1em; }
#reason-code-accordion table td { vertical-align: top; padding: 0 25px 10px 0; }


/* Jump Menu for dead links */
.jump-menu { margin: 20px 0 10px; text-align: center; }
.jump-menu table { margin: 0 auto; font-size: .9em; text-align: left; min-width: 650px; }
.jump-menu table thead { background-color: #eeeeee; text-align: center; }
.jump-menu table th { padding: 3px 6px; }
.jump-menu table tbody th { text-align: right; }
.jump-menu table td.num-links, .jump-menu table td.total-links { text-align: center; }
.jump-menu table td.sum-num-links, .jump-menu table td.sum-total-links { text-align: center; font-style: italic; }
.jump-menu ul { margin: 0; padding: 0; list-style-type: none; text-align: center; }
.jump-menu ul li { display: inline-block; margin: 0; width:100%; }
.jump-menu ul li a { padding: .2em 1em; width: 225px; }
.jump-menu ul li a:hover { text-decoration: none !important; }


/* Live Links / Dead Links Table */
table.dataTable thead th { 
    background-position: right center;
    background-repeat: no-repeat;
}
table.dataTable thead .sorting { background-image: url('../images/sort_both.png'); }
table.dataTable thead .sorting_asc { background-image: url('../images/sort_asc.png'); }
table.dataTable thead .sorting_desc { background-image: url('../images/sort_desc.png'); }
table.dataTable thead .sorting_asc_disabled { background-image: url('../images/sort_asc_disabled.png'); }
table.dataTable thead .sorting_desc_disabled { background-image: url('../images/sort_desc_disabled.png'); }

div.link-results-group { display:none; clear: both; margin-bottom: 50px; }
div.dataTables_wrapper { clear: both; width: 100%; }
div.dataTables_wrapper table.dataTable { clear: both; }

/* Datatable headers footers */
div.dataTables_wrapper div.top, div.dataTables_wrapper div.bottom  { display: block; text-align: center; }
div.dataTables_wrapper div.top div, div.dataTables_wrapper div.bottom div { display: inline-block; }

div.dataTables_filter { float: right; } 
div.dataTables_length select { width: 75px; }
div.dataTables_length { float: left; }

/* Datatables Pagenation */
div.dataTables_paginate { float: right; }
div.dataTables_paginate a.paginate_disabled_previous, 
div.dataTables_paginate a.paginate_enabled_previous { padding-right: 15px; }
div.dataTables_paginate.paging_full_numbers a { 
    display: inline-block; 
    padding: 0 8px;
    cursor:pointer;
}
div.dataTables_paginate a.paginate_button:hover { background-color:#E0E0E0; font-weight: bold; }
div.dataTables_paginate a.paginate_button.paginate_button_disabled:hover { background-color:white; font-weight: normal; cursor:default; }
div.dataTables_paginate.paging_full_numbers a.paginate_button.paginate_button_disabled { opacity: 0.35; }
div.dataTables_paginate.paging_full_numbers a.paginate_active { background-color: #F5F5F5; }

div.dataTables_processing { 
    float: left;
    padding: 0;
    color: #369;
    font-style: italic;
}

table.link-results { width: 1018px !important; }
table.link-results tr.even { background-color: #FFF; } /* White */
table.link-results tr.odd { background-color: #F5F5F5; } /* Darker Light Grey */
table.link-results th { 
    background-color: #E0E0E0;
    padding: 5px;
    font-size: 0.8em;
}
table.link-results th img { height: 16px; width: 16px; }
table.link-results td { font-family: 'Arial', monospace; font-size: 10pt; }
table.link-results td div {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table.link-results tr td span { color: blue; text-decoration: underline; }

table.live-links td.index, table.live-links td.index { width: 30px; color: #707070; text-align: center; }
table.live-links th.check-box, table.live-links td.check-box { width: 30px; text-align: center; }
table.live-links th.foundDate, table.live-links td.foundDate { width: 70px; text-align: center; }
table.live-links th.ipAddress, table.live-links td.ip, table.live-links td.ip div {  width: 120px; }
table.live-links th.pageLink, table.live-links td.pageLink, table.live-links td.pageLink div {  width: 150px; }
table.live-links th.pageTitle, table.live-links td.pageTitle, table.live-links td.pageTitle div {  width: 150px; }
table.live-links th.linkText, table.live-links td.linkText, table.live-links td.linkText div {  width: 150px; }
table.live-links th.linkedPage, table.live-links td.linkedPage, table.live-links td.linkedPage div {  width: 150px; }
table.live-links th.more, table.live-links td.more, table.live-links td.more div {  width: 40px; text-align: center; cursor:pointer; }

table.dead-links td.index, table.dead-links td.index { width: 30px; color: #707070; text-align: center; }
table.dead-links th.check-box, table.dead-links td.check-box { width: 30px; text-align: center; }
table.dead-links th.foundDate, table.dead-links td.foundDate { width: 70px; text-align: center; }
table.dead-links th.ipAddress, table.dead-links td.ip, table.dead-links td.ip div {  width: 120px; }
table.dead-links th.pageLink, table.dead-links td.pageLink, table.dead-links td.pageLink div {  width: 450px; }
table.dead-links th.reason, table.dead-links td.reason, table.dead-links td.reason div {  width: 150px; }
table.dead-links th.more, table.dead-links td.more, table.dead-links td.more div {  width: 40px; text-align: center; cursor:pointer; }
.backlink-export-shortcut { text-align: center; margin: 10px 0 20px; }
table.dead-links-summary {
    font-size: .8em;
    margin: 0 auto 10px;
}
table.dead-links-summary th { text-align: left; padding-right: 10px; }
table.dead-links-summary input { min-width: 250px; }

/* More / Other Links Sub Tables */
table.link-results td.details div.dataTables_processing { height: 0; }
table.link-results td.details table thead { display: none; }
table.link-results td.details table tr.even { background-color: #F2F9FF; } /* Lighter Blue */
table.link-results td.details table tr.odd { background-color: #ddefff; } /* Darker Light Blue */

/* Live and dead tables more-pages view (details) */
table.link-results td.details { padding-left: 5px; background-color: #ddefff; } /* Darker Light Blue */
table.link-results td.details table tr.more-pages-format td.check-box { width: 30px; text-align: center; }
table.link-results td.details table tr.more-pages-format td.foundDate { width: 70px; text-align: center; }
table.link-results td.details table tr.more-pages-format td.pageLink,
table.link-results td.details table tr.more-pages-format td.pageLink div { width: 850px; }


/* Patterns Tab and Data Tables */

table.pattern-data-table div.dataTables_processing { height: 0; }
div.dataTables_wrapper table { 
    width: 100% !important;
    font-family: 'Arial', monospace;
    font-size: 10pt;
    border-collapse:collapse;
}
table.pattern-data-table table thead th { text-align: left; }

table.pattern-data-table tr td span { color: blue; text-decoration: underline; }
table.pattern-data-table td.details { padding-left: 5px; } /* Darker Light Blue */

table.pattern-data-table tr.even { background-color: #FFF; } /* White */
table.pattern-data-table tr.odd { background-color: #F5F5F5; } /* Darker Light Grey */
table.pattern-data-table td.details { background-color: #ddefff; } /* Darker Light Blue */

table.pattern-data-table table thead tr { background-color: #ddefff; } /* Darker Light Blue */
table.pattern-data-table table tr.even { background-color: #ddefff; } /* Darker Light Blue */
table.pattern-data-table table tr.odd { background-color: #F2F9FF; } /* Lighter Blue */
table.pattern-data-table table td.details { background-color: #E7FFE0; } /* Darker Light Green */

table.pattern-data-table table table thead tr {  background-color: #E7FFE0; } /* Darker Light Green */
table.pattern-data-table table table tr.even { background-color: #E7FFE0; } /* Darker Light Green */
table.pattern-data-table table table tr.odd { background-color: #F5FFF2; } /* Lighter Green */
table.pattern-data-table table table td.details { background-color: #fbffdd; } /* Darker Light Yellow */

table.pattern-data-table table table table thead tr { background-color: #fbffdd; } /* Darker Light Yellow */
table.pattern-data-table table table table tr.even { background-color: #fbffdd; } /* Darker Light Yellow */
table.pattern-data-table table table table tr.odd { background-color: #FBFCF0; } /* Lighter Yellow */

table.pattern-data-table tr td div { 
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

table.pattern-data-table tr td.index,
table.pattern-data-table tr.page-format td.index,
table.pattern-data-table tr.more-pages-format td.index  { width: 30px; color: #707070; text-align: center; }

table.pattern-data-table tr td.top-dd,
table.pattern-data-table tr td.top-dd div { width: 700px; }

table.pattern-data-table tr td.top-dd.stats,
table.pattern-data-table tr td.top-dd.stats div { width: 220px; cursor:pointer; }

table.pattern-data-table tr.page-format th.top-dd,
table.pattern-data-table tr.page-format th.top-dd div,
table.pattern-data-table tr.page-format td.top-dd,
table.pattern-data-table tr.page-format td.top-dd div { display:none; }

table.pattern-data-table tr.page-format td.check-box,
table.pattern-data-table tr.more-pages-format td.check-box { width: 30px; text-align: center; }

table.pattern-data-table tr.page-format td.ip,
table.pattern-data-table tr.page-format td.ip div,
table.pattern-data-table tr.more-pages-format td.ip,
table.pattern-data-table tr.more-pages-format td.ip div { width: 100px; }

table.pattern-data-table tr.page-format td.date,
table.pattern-data-table tr.page-format td.date div,
table.pattern-data-table tr.more-pages-format td.date,
table.pattern-data-table tr.more-pages-format td.date div { width: 75px; }

table.pattern-data-table tr.page-format td.link,
table.pattern-data-table tr.page-format td.link div { width: 480px; }
table.pattern-data-table tr.more-pages-format td.link,
table.pattern-data-table tr.more-pages-format td.link div { width: 725px; }

table.pattern-data-table tr.page-format td.text,
table.pattern-data-table tr.page-format td.text div { width: 160px; }

table.pattern-data-table th.more,
table.pattern-data-table tr.page-format td.more,
table.pattern-data-table tr.page-format td.more div { width: 30px; text-align: center; cursor:pointer; }
